@font-face {
    font-family: 'Main';
    src: url('../fonts/body.eot');
    src: url('../fonts/body.eot?#iefix') format('embedded-opentype'),
         url('../fonts/body.woff') format('woff'),
         url('../fonts/body.ttf') format('truetype'),
         url('../fonts/body.svg#Body') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Main';
    src: url('../fonts/bodyItalic.eot');
    src: url('../fonts/bodyItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bodyItalic.woff') format('woff'),
         url('../fonts/bodyItalic.ttf') format('truetype'),
         url('../fonts/bodyItalic.svg#Body') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Main';
    src: url('../fonts/bodyBold.eot');
    src: url('../fonts/bodyBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bodyBold.woff') format('woff'),
         url('../fonts/bodyBold.ttf') format('truetype'),
         url('../fonts/bodyBold.svg#Body') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Main';
    src: url('../fonts/bodyBoldItalic.eot');
    src: url('../fonts/bodyBoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bodyBoldItalic.woff') format('woff'),
         url('../fonts/bodyBoldItalic.ttf') format('truetype'),
         url('../fonts/bodyBoldItalic.svg#Body') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Heading';
    src: url('../fonts/heading.eot');
    src: url('../fonts/heading.eot?#iefix') format('embedded-opentype'),
         url('../fonts/heading.woff') format('woff'),
         url('../fonts/heading.ttf') format('truetype'),
         url('../fonts/heading.svg#Heading') format('svg');
    font-weight: 600;
    font-style: normal;

}
html{
  height: 100vh;
}

body, .Normal {
    font-family: 'Main', Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #999;
    line-height: 24px;
}


a, a:link, a:visited, a:active{
	transition: color .15s ease-in-out;
    -moz-transition: color .15s ease-in-out;
    -webkit-transition: color .15s ease-in-out;
    color: #d71d46;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Heading', serif;
    letter-spacing: normal;
}

.uk-button-primary,
a.uk-button-primary:visited {
    background-color: #d71d46;
    color: #fff !important;
}
.uk-button-primary:hover {
    background-color: #00b0ac;
    color: #fff;
}

/*==================================================================================================*/

header{

	position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    background: rgba(255,255,255,0.8);
        border-bottom: 5px solid #d71d46;
}

header.uk-active{
  background: #fff;
  border-bottom: 5px solid #d71d46;
} 
header .inner{
	    max-width: 100.625rem;
    padding: 0 0.9375rem;
    margin: 0 auto;
    width: 100%;
    position: relative;
}

header .logo img{
  max-width: 85%;


}

@media (min-width: 768px) {
  .headerContact{
    margin-top:42px;
  }
}
.headerContact h2{
  margin:0;
  font-size: 35px;
}



.headerContact a:hover{
  text-decoration: none;
}
header .logo a{

	z-index: 1;
}
.uk-navbar{
	background: transparent;
	margin-bottom: 0;
}
.uk-navbar-nav>li>a{
	color: #d71d46;
}
.uk-navbar-nav>li>a:hover,
.uk-navbar-nav>li>a:focus,
.uk-navbar-nav>li.uk-active>a{
    background-color: #d71d46;
}


#hero{
	height: 300px;
	    position: relative;
    overflow: hidden;
    background: #fff;
}
#hero .uk-cover{
	top: 0;
	position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    width: 100%;
    overflow: hidden;
    height: 300px;
}

#heroIpad{
  display: none;
  visibility: hidden;

}

/*@media only screen 
and (max-device-width : 600px) {
 #heroIpad .productLinks h3.digital a{
    display: inline-block;
    line-height: 1em;
    font-size: 10px !important;
    margin: 0;
    text-align: center;
    color: #d71d46;
  }
  #heroIpad .productLinks h3.seo a{
    display: inline-block;
    line-height: 1em;
    font-size: 10px !important;
    margin: 0;
    text-align: center;
    color: #9e268f;
  }
  #heroIpad .productLinks h3.design a{
    display: inline-block;
    line-height: 1em;
    font-size: 10px !important;
    margin: 0;
    text-align: center;
    color: #00b0ac;
  }
  #heroIpad .productLinks h3.video a{
    display: inline-block;
    line-height: 1em;
    font-size: 10px !important;
    margin: 0;
    text-align: center;
    color: #f2633b;
  }
  #heroIpad .productLinks h3.club a{
    display: inline-block;
    line-height: 1em;
    font-size: 10px !important;
    margin: 0;
    text-align: center;
    color: #2daae1;
  }
}*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
  #heroIpad{
    display: block;
    visibility: visible;
    height: 60vh;
  }
  #heroIpad .uk-cover{
    height: 60vh;
    overflow: hidden;
  }
  #heroIpad .productLinks{
    height: 23vh;
    background: #fff;
    padding-top: 25px;
  }
  #heroIpad .productLinks h3{text-align: center;}
  #heroIpad .productLinks h3.digital a{
    display: inline-block;
    line-height: 1em;
    font-size: 65px;
    margin: 0;
    text-align: center;
    color: #d71d46;
  }
  #heroIpad .productLinks h3.seo a{
    display: inline-block;
    line-height: 1em;
    font-size: 65px;
    margin: 0;
    text-align: center;
    color: #9e268f;
  }
  #heroIpad .productLinks h3.design a{
    display: inline-block;
    line-height: 1em;
    font-size: 65px;
    margin: 0;
    text-align: center;
    color: #00b0ac;
  }
  #heroIpad .productLinks h3.video a{
    display: inline-block;
    line-height: 1em;
    font-size: 65px;
    margin: 0;
    text-align: center;
    color: #f2633b;
  }
  #heroIpad .productLinks h3.club a{
    display: inline-block;
    line-height: 1em;
    font-size: 65px;
    margin: 0;
    text-align: center;
    color: #2daae1;
  }
  #heroIpad .productLinks h3 a:focus{text-decoration: none;}
  #heroIpad img.portrait{display: none;visibility: hidden;}
  #products{
    display: none;
    visibility: hidden;
  }
} 


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
    #heroIpad{
    height: auto;
  }
  #heroIpad .uk-cover{
    height: auto;
  }
  #heroIpad img.portrait{display: block;visibility: visible;}
  #heroIpad img.landscape{display: none;visibility: hidden;}
  #heroIpad .productLinks{
    height: auto;
  }
  #heroIpad .productLinks h3.uk-width-1-4{width: 50%; border: none !important}
  #heroIpad .productLinks h3.digital a,
  #heroIpad .productLinks h3.seo a,
  #heroIpad .productLinks h3.design a,
  #heroIpad .productLinks h3.video a,
  #heroIpad .productLinks h3.club a{font-size: 30px;margin:10px 0;}
 }


#products{
	height: auto;
}

#products img {
	max-width: 70%;

}
#about{
  background: #fff;
      min-height: 1px;
          background-size: cover;
          -moz-background-size: cover;
          -webkit-background-size: cover;
          -o-background-size: cover;
        padding: 150px 0;
}
.uk-subnav-pill> li>*{
  background: #004f92;
  color: #fff;
}
#examples{
  padding:0;
 /* background: #fff;*/
}

#examples h2{color: #d71d46;font-size: 35px;text-align: center;}
#examples .uk-grid{
      border: 5px solid #fff;
}

#examples .uk-modal-dialog .uk-grid{
  border: none;
}

#examples .exampleItem {
    border: 5px solid #fff;
/*    height: 350px !important;
*/}

#examples .uk-overlay-background {
    background: rgba(215, 29, 70, 0.5);
}
.navTable{
  display: table;
  margin: 0 auto;
}
.digitalExamples{
  width: 100%;
  display: inline-block;
}
.AboutHeading h2{color: #d71d46;font-size: 35px;text-align: center;}
#about .AboutHeading p{color:#d71d46; text-align: justify;}
#about hr {
    box-sizing: content-box;
    height: 0;
    margin: 25px auto;
    border: 0;
    border-top: 3px solid #d71d46;
    max-width: 100px;
}
.ContactHeading h2{
   color: #fff;
    font-size: 35px;
    text-align: center;
}
   

#about .about{padding: 25px 55px;color:#fff;}

#about .about p,
#about .about h2{color:#fff;}

#partners{}
@media (max-width: 1500px){
  #products p{
      font-size: 14px !important;
      line-height: 1em !important;
      margin-top: -5px;
  }
}
#products p{
  font-size: 15px;
  line-height: 1.0em;
  margin-top: -20px !important;
  padding-bottom: 15px !important;
}
#contact{}
#productdesc .uk-grid,
#products .uk-grid{
  margin: 0;
}
#productdesc img {
    max-width: 30%;
    margin: 0 auto;

}

#productdesc p{
  color: #fff;
}
#products .uk-vertical-align {
font-size: 14px;
}
.viewSite,
a.viewSite{
        font-weight: bold;
    font-size: 16px;
    border: 2px solid #fff;
    display: inline;
    padding: 5px;
    color: #fff;
    transition: all ease 0.3s;
}
a.viewSite:hover{
  background: #333333;
  text-decoration: none;
  color: #fff;
}

.ourAutoDigital{background: #d71d46;padding:25px 0;height: 300px;}
.ourAutoDesign{background: #00b0ac;padding:25px 0;height: 300px;}
.ourAutoSeo{background: #9e268f;padding:25px 0;height: 300px;}
.ourAutoVideo{background: #f2633b;padding:25px 0;height: 300px;}
.ourAutoClub{background: #2daae1;padding:25px 0;height: 300px;}


@media (min-width:768px) and (max-width:1080px){
  .uk-overlay-background {
    padding-top: 3px;
  }
}

.ourAutoDigital .uk-overlay-background{background: #d71d46;}
.ourAutoDesign .uk-overlay-background{background: #00b0ac;}
.ourAutoSeo .uk-overlay-background{background: #9e268f;}
.ourAutoVideo .uk-overlay-background{background: #f2633b;}
.ourAutoClub .uk-overlay-background{background: #2daae1;}



.ourAutoDigitalDesc{background: #d71d46;color: #fff;padding:150px 85px;}
.ourAutoDesignDesc{background: #00b0ac;color: #fff;padding:150px 85px;}
.ourAutoSeoDesc{background: #9e268f;color: #fff;padding:150px 85px;}
.ourAutoVideoDesc{background: #f2633b;color: #fff;padding:150px 85px;}
.ourAutoClubDesc{background: #2daae1;color: #fff;padding:150px 85px;}



.ourAutoDigitalDesc .uk-overlay-background{background: #004f92;color: #fff;}
.ourAutoDesignDesc .uk-overlay-background{background: #38b449;color: #fff;}
.ourAutoSeoDesc .uk-overlay-background{background: #f7931d;color: #fff;}
.ourAutoVideoDesc .uk-overlay-background{background: #d71d46;color: #fff;}
.ourAutoClubDesc .uk-overlay-background{background: #2daae1;color: #fff;}

#testimonials{
  border-top:5px solid #d71d46;
  border-bottom:5px solid #d71d46;
   background: url(../img/testimonials.jpg) no-repeat center center fixed #eee; /* Old browsers */
          /*background: -moz-radial-gradient(center, ellipse cover, #efefef 0%, #e9e9e9 50%, #dfdfdf 100%); /* FF3.6+ */
          /*background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#efefef), color-stop(50%,#e9e9e9), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */*/
          /*background: -webkit-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */*/
          /*background: -o-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* Opera 12+ */*/
          /*background: -ms-radial-gradient(center, ellipse cover,  #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); */ /* IE10+ */
          /*background: radial-gradient(ellipse at center, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* W3C */*/
          /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#dfdfdf',GradientType=1);  IE6-9 fallback on horizontal gradient */
          min-height: 1px;
          background-size: cover;
          -moz-background-size: cover;
          -webkit-background-size: cover;
          -o-background-size: cover;
}

#contact {
    background: url(../img/contact.jpg) no-repeat center center fixed #eee; /* Old browsers */
          /*background: -moz-radial-gradient(center, ellipse cover, #efefef 0%, #e9e9e9 50%, #dfdfdf 100%); /* FF3.6+ */
          /*background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#efefef), color-stop(50%,#e9e9e9), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */*/
          /*background: -webkit-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */*/
          /*background: -o-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* Opera 12+ */*/
          /*background: -ms-radial-gradient(center, ellipse cover,  #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); */ /* IE10+ */
          /*background: radial-gradient(ellipse at center, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* W3C */*/
          /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#dfdfdf',GradientType=1);  IE6-9 fallback on horizontal gradient */
          min-height: 1px;
          background-size: cover;
          -moz-background-size: cover;
          -webkit-background-size: cover;
          -o-background-size: cover;
        padding: 150px 0;
}

#contact p{color:#fff;font-size: 24px;line-height: 36px;}
#contact h2{color:#fff;font-size: 48px;line-height: 1.2em;}
#contact a{color:#f7931d;font-size: 24px;line-height:36px;}
#contact a:hover {color:#d71d46;font-size: 24px;line-height:36px;font-weight: normal;}
#contactDetails{
  background: #fff;
      padding: 25px;
}
#contactDetails a{
  color: #d71d46;
}

#locationMap{
  height: 450px;
}

#members{
  background: rgba(215, 29, 70, 0.5);color: #fff;padding:150px 0; 
}

.membersbg{
   position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(../img/membersBg.jpg) no-repeat;
    background-size: cover; 
}


#members h2{
  color: #fff;
  font-size: 45px;
  margin-bottom: 50px;

}
#members p{
  color: #fff;
  margin-bottom: 50px;
  font-size: 18px;
  line-height: 1.2em;
}

footer{
	background: #d71d46;
	color: #fff;
	padding: 25px 0;
}

footer h2{
  color: #fff;
}

footer a,footer a:link,footer a:visited,footer a:active {
    color: #383838;
   
}
footer a:hover,
footer a:focus {
    color: #fff;
}









.DNNEmptyPane{
  display: none;
  visibility: hidden;
}

/* ==========================================================================
   Responsive Shit
   ========================================================================== */

   @media (max-width: 480px) {
    header{
      position: relative;
    }
    .uk-navbar-center{
      max-width: 80%;
  }
    .headerContact h2{
      margin:0;
      font-size: 25px;
    }
}
@media (min-width: 768px) {

    #hero{
      height: 80vh;
    }
    #hero .uk-cover{
      height: 80vh;
    }
    #products{
      height: 20vh;
    }
    .ourAutoDigital{height: 20vh;}
  .ourAutoDesign{height: 20vh;}
  .ourAutoSeo{height: 20vh;}
  .ourAutoVideo{height: 20vh;}
  .ourAutoClub{height: 20vh;}
}
@media (max-width: 768px) {
    #members{
      background: url(../img/membersBg.jpg) no-repeat;
      background-size: cover; 
    }
    .membersbg{display: none;visibility: none; }
    #productdesc img {
      max-width: 50%;
      margin: 0 auto;
    }
  .ourAutoDigitalDesc{padding:175px 35px;}
  .ourAutoDesignDesc{padding:175px 35px;}
  .ourAutoSeoDesc{padding:175px 35px;}
  .ourAutoVideoDesc{padding:175px 35px;}
  .ourAutoClubDesc{padding:175px 35px;}
  #productdesc p{
      font-size: 1.2em;
      line-height: 1.2em;
      text-align: left;
  }

}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px){
    header{
      position: relative;background: #fff;
    }
    .logo{margin-bottom: 0;}
    header .logo img{max-width: 68%;}
     #hero{
      display: none;
      visibility: hidden;
    }
    #hero .uk-cover{
      height: 70vh;
    }
    #products{
      height: auto;
    }
    #products .uk-width-medium-1-4{
        width: 50%;
      }
    .uk-overlay-panel{
      padding: 0px;
    }
    #products p {
      font-size: 20px;
    }
    


    .viewSite,
    a.viewSite{
      font-size: 12px;
    }
  .ourAutoDigital{height: 40vh;}
  .ourAutoDesign{height: 40vh;}
  .ourAutoSeo{height: 40vh;}
  .ourAutoVideo{height: 40vh;}
  .ourAutoClub{height: 40vh;}
  #members, #testimonials, #contact {
          background-attachment: scroll;
      }

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
  #productdesc img{max-width: 80%;}
  #about{padding:200px 0;}
  #members{padding:200px 0;}
  .ourAutoDigitalDesc{padding:200px 35px;}
  .ourAutoDesignDesc{padding:200px 35px;}
  .ourAutoSeoDesc{padding:200px 35px;}
  .ourAutoVideoDesc{padding:200px 35px;}
  .ourAutoClubDesc{padding:200px 35px;}
  .timeline{
    padding-top: 200px;
  }
  #contact{
    padding:200px 0;
  }
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
  header{position: relative;background: #fff;}
    .ourAutoDigital{height: 205px;}
  
  .ourAutoDesign{height: 205px;}
  .ourAutoSeo{height: 205px;}
  .ourAutoVideo{height: 205px;}
  .ourAutoClub{height: 205px;}
  #products p {
      font-size: 20px;
    }
    a.moreInfo{  
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    border: none;
    display: block;   
    visibility: visible;
    top: 0;
    }
    #products .uk-overlay-panel.uk-overlay-slide-bottom.uk-overlay-background{display: none;visibility: hidden;}
    #products a.viewSite{
      display: none;
      visibility: hidden;
    }
}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
  #products .uk-width-1-2{
    width: 25%;
  }
  .ourAutoVideo{height: 155px;}
  .ourAutoClub{height: 155px;}
  .ourAutoDesign{height: 155px;}
  .ourAutoSeo{height: 155px;}
  .ourAutoDigital{height: 155px;}
  .ourAutoDigitalDesc{padding:100px 35px;}
  .ourAutoSeoDesc{padding:100px 35px;}
  .ourAutoTechDesc{padding:100px 35px;}
  .ourAutoDesignDesc{padding:100px 35px;}
  .ourAutoClubDesc{padding:100px 35px;}
  .uk-navbar-center{
    float: left;
    text-align: left;
  }
  .headerContact{
      width: 50%;
      margin-top: 43px;
  }
  .uk-navbar-toggle{
    float: right;
  }

  .uk-active .headerContact,
  .uk-active .uk-navbar-toggle{margin-top: 20px;}
  a.moreInfo{  
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
border: none;
    display: block;   
    visibility: visible;
    top: 0;
    }
    #products .uk-overlay-panel.uk-overlay-slide-bottom.uk-overlay-background{display: none;visibility: hidden;}
    #products  a.viewSite{
      display: none;
      visibility: hidden;
    }
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
  header{position: relative;background: #fff;}
  #products .uk-width-1-2{
    width: 25%;
  }
    .ourAutoVideo{height: 155px;}
    .ourAutoClub{height: 155px;}
  .ourAutoDesign{height: 155px;}
  .ourAutoSeo{height: 155px;}
  .ourAutoDigital{height: 155px;}
  .ourAutoDigitalDesc{padding:100px 35px;}
  .ourAutoSeoDesc{padding:100px 35px;}
  .ourAutoTechDesc{padding:100px 35px;}
  .ourAutoDesignDesc{padding:100px 35px;}
  .uk-navbar-center{
    float: left;
    text-align: left;
  }
  .headerContact{
      width: 50%;
      margin-top: 20px;
  }
  .uk-navbar-toggle{
    float: right;
    margin-top: 20px;
  }
  a.moreInfo{  
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
border: none;
    display: block;   
    visibility: visible;
    top: 0;
    }
    #products  a.viewSite{
      display: none;
      visibility: hidden;
    }
    #products .uk-overlay-panel.uk-overlay-slide-bottom.uk-overlay-background{display: none;visibility: hidden;}

}


/* ==========================================================================
   Toshi's Horrible Fixes
   ========================================================================== */

   /*=== Footer Links ===*/

   footer ul {
      padding: 0;
   }

   footer ul li {
      list-style: none;
   }



/* 
   Phones
   ========================================================================== */

 @media (max-width: 767px) {

      /*=== Header ===*/

      header {

      }

      /*=== Header Logo ===*/

      .uk-active .logoMobile {
          margin-top: 0;
          margin-bottom: 0;
      }

      .uk-active .logoMobile img {
          max-height: 75px;
      }

      /*=== Offcanvas Menu ===*/

      .uk-offcanvas .uk-hidden-small {
          display: block !important;
      }

      .uk-offcanvas .uk-hidden-small>li {
          width: 100%;
      }

      .uk-offcanvas .uk-hidden-small>li>a {
          color: #fff;
      }

      /*=== Testimonials ===*/

      #dnn_customerTestimonials .event .content .content-inner {
          top: 35px;
      }

      .event input[type="radio"]:checked ~ .content-perspective .content .content-inner {
          position: relative;
          z-index: 1 !important;
      }

      /*=== iOS Background Cover Fix (Because iOS likes eating clag) ===*/

      #testimonials, #contact {
          background-attachment: scroll;
      }

   }

/* 
   iPhone 5/4
   ========================================================================== */

   @media (max-width: 480px) {
      .headerContact h2 {
          font-size: 18px;
      }
   }

/* 
   DG Fixes
   ========================================================================== */

   @media (max-device-width : 1024px) {
    #about {
        padding: 150px 0 !important;
    }
} 
